<h1>Nutzungsbedingungen für Anbietende von Immobilien</h1>

<p>
    Anbieter der vertraglichen Leistungen:<br>
    <span style="background-color: rgb(0, 216, 255);">Stadt [S-NAME oder Firma],</span><br>
    <span style="background-color: rgb(0, 216, 255);">Teststrasse 4, 12345 [S-NAME],</span><br>
    <span style="background-color: rgb(0, 216, 255);">vertreten durch</span><br>
    <span style="background-color: rgb(0, 216, 255);">[V-VOR-und-ZUNAME]</span><br>
    <span style="background-color: rgb(0, 216, 255);">E-Mailkontakt: [E-Mailadresse]</span>
</p>

<h2 style="text-align: justify;"><strong>1. Vorbemerkung</strong></h2>
<p>
    1.1. Für Zwecke dieser Nutzungsbedingungen gelten die nachfolgenden Begriffsdefinitionen:
</p>

<p>
    <small>
        (Aus Gründen der besseren Lesbarkeit wird im Folgenden weitgehend auf die gleichzeitige Verwendung weiblicher und männlicher oder ausschließlich neutraler Sprachformen verzichtet und das generische Maskulinum verwendet. Sämtliche Personenbezeichnungen gelten gleichermaßen für alle geschlechtlichen Identitäten, die mitgedacht werden.)
    </small>
</p>
<table>
    <tbody>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">LeAn®</span></em></div>
        </td>
        <td>
            <div> <span style="font-size:11.0pt;color:black">Die über das Internet erreichbare Plattform für das Leerstands- und Ansiedlungsmanagement, auf der Anbietende gewerblich nutzbare <i>Immobilien</i> und <i>Suchende</i> ihre Ansiedlungsgesuche einstellen können.</span> </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black"> <i>Portalbetreiber</i></span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black">Die kommunale Gebietskörperschaft bzw. das mit der Aufgabe des Leerstands- und Ansiedlungsmanagements betraute Unternehmen, welches <i>LeAn®</i> betreibt.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilien</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black"><i>Immobilien</i> im Sinne dieser Vereinbarung sind Gebäude bzw. darin befindliche Räumlichkeiten zur gewerblichen Nutzung sowie Grundstücke, die für eine gewerbliche Nutzung vorgesehen sind.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Objekt</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Konkretes insgesamt angebotenes Gebäude, Grundstück oder konkreter Geschäftsraum in einer Immobilie</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilienanbietende</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Juristische oder natürliche Personen, die Angebot zu <i>Immobilien</i> in <i>LeAn®</i> einstellen.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Suchende</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Juristische oder natürliche Personen, die <i>Immobilien</i> für ihre gewerblichen Zwecke suchen.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">nutzende Person</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black"><i>Immobilienanbietende</i> und <i>Suchende</i>.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Suchanfragen</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Nachfrageangebote von <i>Suchenden</i> bei <i>LeAn®</i></span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">interner Bereich</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Teil des Angebots von <i>LeAn®</i> mit einem nicht öffentlichen, beschränkten Zugriff auf Daten, in dem <i>Immobilienangebote</i> eingestellt und ggf. geändert werden können</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Immobilienportal</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size:11.0pt;color:black">Anderer Begriff für das Angebot von <i>LeAn®</i>, in dem Daten zu Immobilienangeboten und <i>Suchanfragen</i> eingegeben und abgerufen werden können.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Vertragsgebiet</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black">Hoheitsgebiet der
Gebietskörperschaft, verstanden als deren räumlich abgegrenztes
Territorium (entsprechende Gemeinde-, Kreis- oder Stadtgrenzen), für das
 <i>Immobilienangebote</i> eingestellt werden können.</span><br>
            </div>
        </td>
    </tr>
    <tr>
        <td>
            <div><em><span style="font-size:11.0pt;color:black">Teilgebiet</span></em><br>
            </div>
        </td>
        <td>
            <div><span style="font-size: 11.0pt;color:black">Teil des Vertragsgebietes</span><br>
            </div>
        </td>
    </tr>
    </tbody>
</table>
<p>&nbsp;</p>

<p>
    1.2 Der <i>Portalbetreiber</i> bietet in Verfolgung der öffentlichen Interessen am Management von gewerblichen Ansiedlungen im <i>Vertragsgebiet</i> die Möglichkeit, Personen, die ihre <i>Immobilien</i> für gewerbliche Nutzungen im <i>Vertragsgebiet</i> überlassen wollen (Immobilienanbietende) und <i>Suchenden</i>, die entsprechende <i>Immobilien</i> für ihre gewerblichen Zwecke im Stadtgebiet suchen, ihre jeweiligen <i>Immobilienangebote</i> und <i>Suchanfragen</i> auf dem durch den Portalanbieter bereitgestellten, über das Internet erreichbaren Service <i>Immobilienportal</i>, zu platzieren.
</p>

<p>
    1.3 <i>Immobilienanbietende</i> können, nachdem sie die hier vorliegenden Nutzungsbedingungen akzeptiert und sich für die Nutzung von <i>LeAn®</i> registriert haben, <i>Immobilienangebote</i> in einen geschlossenen, nicht allgemein zugänglichen Bereich des Immobilienportals (interner Bereich) einstellen und damit für einen Abgleich-Prozess, der durch den  <i>Portalbetreiber</i> durchgeführt wird, freigeben. Die weiteren Details hierzu finden sich in <a href="#_top6" class="bg-yellow-highlight">Ziffer 6</a> und <a href="#_top7" class="bg-yellow-highlight">Ziffer 7</a>.
</p>

<p>
    1.4 Die vorliegenden Nutzungsbedingungen regeln die rechtlichen Voraussetzungen und Bedingungen für die Registrierung und Inanspruchnahme von Leistungen auf dem durch den  <i>Portalbetreiber</i> bereitgestellten <i>Immobilienportal</i> für die <i>Immobilienanbietenden</i>. Für <i>Suchende</i> ist die Akzeptanz gesonderter Nutzungsbedingungen vorgesehen.
</p>

<h2>2. Geltung</h2>
<p>
    2.1 Diese Nutzungsbedingungen gelten für sämtliche Rechtsverhältnisse, welche zwischen dem  <i>Portalbetreiber</i> und der nutzenden Person der auf dem <i>Immobilienportal</i> verfügbaren Angebote und Services als Verbraucher gemäß § 13 BGB oder Unternehmer gemäß § 14 BGB im Rahmen der Nutzung entstehen.
</p>

<p>
    2.2 Eine Registrierung ist nur bei Akzeptanz dieser Nutzungsbedingungen möglich. Spätestens mit der Absendung des Registrierungsantrags gelten diese Bedingungen als angenommen. Gegenbestätigungen der nutzenden Person unter Hinweis auf ihre Geschäfts- bzw. Einkaufsbedingungen wird hiermit widersprochen.
</p>

<h2>3. Teilnahmeberechtigung</h2>
<p>
    3.1 Zur Einstellung von Immobilienangeboten sind nur juristische oder natürlich Personen berechtigt, die folgenden Teilnehmerkreisen zugeordnet werden können:
</p>
<ul>
    <li>
        gewerbliche Vermittler oder Vermittlerinnen mit Zulassung nach § 34 c Gewerbeordnung (GewO)
    </li>
    <li>
        Eigentümer und Eigentümerinnen, deren <i>Immobilien</i> sich im <i>Vertragsgebiet</i> befinden
    </li>
    <li>
        Erbbauberechtigte, deren <i>Immobilien</i> sich im <i>Vertragsgebiet</i> befinden und
    </li>
    <li>
        institutionelle Akteure des Immobilienmarktes wie bspw. Projektentwickler und Projektentwicklerinnen und Eigentümervertreter und Eigentumsvertreterinnen mit Exklusivmandat.
    </li>
</ul>

<p>
    3.2 Natürliche Personen, die das Angebot des Immobilenportals nutzen wollen, müssen volljährig und voll geschäftsfähig sein.
</p>

<p>
    3.3 Der <i>Portalbetreiber</i> kann sowohl bei der Registrierung als auch zu einem späteren Zeitpunkt während des Nutzungsverhältnisses Nachweise für die Einhaltung der Bedingungen zur Teilnahmeberechtigung zur Prüfung der Berechtigung der Nutzung fordern. Hierzu gehören etwa Altersnachweise oder Urkunden zu einer Stellvertretungsberechtigung für eine minderjährige oder beschränkt geschäftsfähige Person, eine Zulassung nach § 34 c GewO und zu bestehenden Eigentumsverhältnissen.
</p>

<h2>4. Registrierung, Richtigkeit und Aktualität von Daten</h2>
<p>
    4.1 Für die Nutzung des Immobilienportals ist zunächst eine Registrierung erforderlich, die online abgewickelt wird. Die Registrierung erfordert u.a. die Eingabe zum Namen bzw. zur Firma und den Kontaktdaten der nutzenden Person sowie zu ihrer Teilnahmeberechtigung in ein auf dem <i>Immobilienportal</i> im Internet bereitgestellten Online-Formular.
</p>

<p>
    4.2 Die erfolgreiche Registrierung wird durch eine E-Mail des  <i>Portalbetreiber</i>s bestätigt. Mit der Bestätigung wird das Nutzungsverhältnis als Vertragsverhältnis zwischen der nutzenden Person und dem  <i>Portalbetreiber</i> begründet. Für den <i>Immobilienanbietenden</i> wird nach erfolgreicher Registrierung ein passwortgesicherter Zugang zum Service <i>LeAn®</i> freigeschaltet.
</p>

<p>
    4.3 Die Zugangsdaten für den Zugang generiert der <i>Immobilienanbietende</i> auf einer speziellen Internetseite des Portals, die über einen Link an die angegebene E-Mail-Adresse vermittelt wird.
</p>

<p>
    4.4 Der <i>Immobilienanbietende</i> steht dafür ein, dass die von ihm getätigten Angaben, insbesondere im Rahmen der Registrierung und in den eigenen Immobilienangeboten, wahr und vollständig sind. Er verpflichtet sich, alle künftigen Änderungen der Angaben zur Person, der Teilnahmeberechtigung und zu angebotenen <i>Immobilien</i> unverzüglich dem  <i>Portalbetreiber</i> mitzuteilen.
</p>

<h2>5. Eingabe von Angeboten</h2>
<p>
    5.1 Die Platzierung der <i>Immobilienangebote</i> erfolgt im internen Bereich, der durch eine beschränkte Zugriffsmöglichkeit gekennzeichnet ist. Auf diesen internen Bereich und damit auf die Informationen zu Immobilienangeboten haben nur der  <i>Portalbetreiber</i> und ggf. von ihm zur Leistungserbringung eingesetzte Dritte (siehe <a href="#_top8" class="bg-yellow-highlight">Ziffer 8</a>) Zugriff. Zudem hat ein <i>Immobilienanbietender</i> jeweils Zugriff auf die unter seiner Registrierung eingestellten <i>Immobilienangebote</i>. Insbesondere <i>Suchende</i> haben keinen Zugriff auf die Datenbank, in der sich <i>Immobilienangebote</i> befinden (zur Auswahl und Inhalt von Informationen für <i>Suchende</i> siehe <a href="#_top6" class="bg-yellow-highlight">Ziffer 6</a>.).
</p>

<p>
    5.2 Die Eingabe der <i>Immobilienangebote</i> erfolgt über eine entsprechende Eingabemaske, die über den Internetauftritt im <i>Immobilienportal</i> nach einem Login mit den Registrierungsdaten erreichbar ist.
</p>

<p>
    5.3 Zudem kann der  <i>Portalbetreiber</i> vorsehen, über kompatible Schnittstellen Eingaben mittels branchenspezifischer Software zuzulassen. Informationen dazu, welche Software hierzu in Betracht kommt, können auf dem <i>Immobilienportal</i> jeweils aktuell entnommen werden.
</p>

<p>
    5.4 Der  <i>Portalbetreiber</i> ist frei in seiner Entscheidung zur Aufnahme, Aufrechterhaltung, Weiterentwicklung oder Erweiterung von entsprechenden Eingabeanbindungen. Der <i>Immobilienanbietende</i> hat keinen Anspruch darauf, dass die Nutzung über eine zugelassene Software dauerhaft ermöglicht wird oder dass bestimmte Standards zugelassen oder bestimmte Softwareprodukte angebunden werden.
</p>

<p>
    5.5 Für jedes einzelne Immobilienangebot ist die Eingabe von wesentlichen Daten zu der Immobilie erforderlich, aus der sich insbesondere Lage, Nutzungsart, Flächen, Kontaktdaten, Art der Nutzungsüberlassung, Preise, ggf. anfallende Provisionen, und Nutzungszeitpunkte ergeben. Zudem sind Angaben zum Status des Immobilienanbieters zu tätigen (z.B. Eigentümerverhältnis, Alleinvermarktungsauftrag/Leadmandat). Ein <i>Immobilienanbietender</i> kann nach unterschiedlichen gesetzlichen Vorgaben zur Erteilung bestimmter Informationen im Rahmen seiner Angebote verpflichtet sein (vgl. z.B. § 2 Dienstleistungsinformationspflichtenverordnung / DL-InfoV oder wenn die Angebote Bestandteile enthalten, die als Allgemeine Geschäftsbedingungen zu werten sind, Angaben nach § 36 des Gesetz über die alternative Streitbeilegung in Verbrauchersachen / VSBG). Es obliegt dem <i>Immobilienanbietenden</i> die notwendigen Informationen zur Verfügung zu stellen und zu prüfen, ob diese im Kurzexpose´ entsprechend wiedergegeben werden. Details zu den notwendigen und möglichen Angaben ergeben sich jeweils aus dem entsprechenden Eingabeformular und können vorab unter <a href="#">„Hilfe“</a> eingesehen werden.
</p>

<p>
    5.6 Der <i>Portalbetreiber</i> kann die Bereitstellung von Abbildungen zum Immobilienangebot vorsehen. In diesem Zusammenhang wird auf die Garantie und Haftung des Immobilienanbieters zu den eingestellten Informationen und Inhalten verwiesen (vergleiche <a href="#_top9" class="bg-yellow-highlight">Ziffer 9</a>).
</p>

<p>
    5.7 Darüber hinaus besteht die Möglichkeit, mit einem entsprechenden Nachweis das Immobilienangebot als Alleinvermarktungsauftrag oder sog. Leadmandat auszuweisen.
</p>

<p>
    5.8 Der <i>Portalbetreiber</i> kann allgemein oder für bestimmte Teilgebiete Beschränkungen für die Eingabe von Immobilienangeboten vorsehen. Diese Beschränkungen können die Anzahl von einstellbaren Immobilienangeboten betreffen und/oder bestimmte Anforderungen an die inhaltliche Ausgestaltung stellen (z.B. bestimmte Nutzungsarten).
</p>

<p>
    5.9 Der <i>Portalbetreiber</i> gewährleistet keine Einhaltung bestimmter Fristen. Insbesondere ist er an Veröffentlichungsfristen nicht gebunden.
</p>

<p>
    5.10 Eine <i>nutzende Person</i> wird informiert, wenn ihr Immobilienangebot bzw. ihre <i>Suchanfrage</i> nicht das <i>Immobilienportal</i> aufgenommen werden kann.
</p>

<p>
    5.11 Der <i>Portalbetreiber</i> kann vorsehen, dass die von dem jeweiligen Immobilienanbieter auf dem <i>Immobilienportal</i> des Services von <i>LeAn®</i> angebotenen <i>Immobilien</i> nach Wunsch des Immobilienanbieters auf weiteren Portalen Dritter veröffentlicht werden können. Es handelt sich hierbei jedoch nicht um eine Leistung des  <i>Portalbetreiber</i>s. Vielmehr wird hierzu auf ein Angebot Dritter geleitet, die jede weitere Veröffentlichung als alleiniger Vertragspartner des Immobilienanbieters zu diesen Leistungen vermittelt. Der  <i>Portalbetreiber</i> ermöglicht lediglich den entsprechenden Export der eingegebenen Daten.
</p>

<p>
    5.12 Informationen zu den jeweiligen Anbietern solcher weitergehenden Vermittlungsleistungen, deren Konditionen und den aktuell über diese nutzbaren Portalen Dritter ergeben sich bei der entsprechenden Eingabe der Daten und finden sich auf der Plattform.
</p>

<h2 id="_top6">6. Auswahl von Immobilienangeboten</h2>
<p>
    6.1 Die Auswahl von Immobilienangeboten zur Weiterleitung an <i>Suchende</i> erfolgt im Rahmen eines teilautomatisierten Prozesses. Dabei werden Beschäftigten des  <i>Portalbetreiber</i>s mittels eines Algorithmus, der vorhandene Daten über <i>Immobilienangebote</i> mit eingegangenen <i>Suchanfragen</i> unabhängig vom Zeitpunkt der Einstellung dieser Daten abgleicht, die insoweit passenden <i>Immobilienangebote</i> und <i>Suchanfragen</i> vorgeschlagen. Der Algorithmus berücksichtigt als wesentliche gleichwertige Merkmale den Grad der Übereinstimmung von Fläche, Lage, Nutzungsart und Preis. Daneben können weitere Merkmale mit geringerem Wertigkeitsgrad Berücksichtigung finden.
</p>

<p>
    6.2 Der <i>Portalbetreiber</i> bestimmt im Rahmen der von ihm festgelegten Zielsetzungen zum Ansiedlungsmanagement und der zur Verfügung stehenden Ressourcen zudem weitere Auswahlkriterien für die Auswahl von Immobilienangeboten zur Weiterleitung an <i>Suchende</i>. Die Erfüllung zusätzlicher inhaltlicher Kriterien kann damit zusätzlich als wesentliches Kriterium die Auswahl beeinflussen.
</p>

<p>
    6.3 Eine vollständige Überprüfung aller automatisiert erzeugten Treffer und/oder darüber hinaus aller <i>Immobilienangebote</i> und <i>Suchanfragen</i>, die in das <i>Immobilienportal</i> eingestellt wurden, findet nicht statt.
</p>

<p>
    6.4 Der <i>Portalbetreiber</i> prüft lediglich stichprobenartig, ob die durch den Algorithmus anhand der Bedingungen erzeugten Treffer die Anforderungen der zugeordneten <i>Suchanfrage</i> erfüllen.
</p>

<p>
    6.5 Der <i>Portalbetreiber</i> fungiert in erster Linie als eine Art „Briefkasten“. Lediglich Angebote, die im Rahmen der stichprobenartigen Kontrolle offensichtlich die Anforderungen einer <i>Suchanfrage</i> nicht erfüllen, werden nicht weitergeleitet. Als solche Zurückweisungsgründe gelten wesentliche Abweichungen von den Anforderungen der <i>Suchanfrage</i> wie insbesondere:
</p>
<ul>
    <li>
        Nichterfüllung ggf. vorhandener Individualanforderungen des Suchenden;
    </li>
    <li>
        Abweichungen von der Lage, soweit verbindlich vom <i>Suchenden</i> vorgegeben;
    </li>
    <li>
        planungsrechtliche Unzulässigkeit des Vorhabens an dem vorgeschlagenen Ort / in dem vorgeschlagenen <i>Objekt</i>.
    </li>
</ul>

<h2 id="_top7">7. Weiterleitung von Immobilienangeboten</h2>
<p>
    7.1 Geeignete Angebote von <i>Objekten</i> werden dem jeweiligen <i>Suchenden</i> übermittelt. Der  <i>Portalbetreiber</i> übermittelt dabei nicht alle Daten zu einem Immobilienangebot an einen <i>Suchenden</i>. Vielmehr generiert der  <i>Portalbetreiber</i> automatisiert einen Auszug aus den eingegebenen Daten („Kurz-Exposé“), der Rahmendaten zum Immobilienangebot enthält (Objektdaten, Adressdaten des Objektes, Mietpreis, Anbieterdaten/Kontaktdaten der Immobilienanbieter/Immobilienmakler etc.). Die/der <i>Immobilienanbietende</i> kann sich eine Vorschau anzeigen lassen.
</p>

<p>
    7.2 Der <i>Suchende</i> wird über das Vorliegen von Kurz-Exposés per E-Mail informiert.
</p>

<p>
    7.3 Liegen im <i>Immobilienportal</i> Angebote zum selben <i>Objekt</i> von unterschiedlichen <i>Immobilienanbietenden</i> vor, enthält die Weiterleitung an den <i>Suchenden</i> grundsätzlich alle Angebote zum selben Objekt. Eine Selektion der einzelnen <i>Immobilienanbietenden</i> erfolgt somit nicht. Der <i>Suchende</i> entscheidet selbstständig, welche Angebote er weiterverfolgt.
</p>

<p>
    7.4 Hat eine/ein Immobilienanbietende/r gegenüber dem  <i>Portalbetreiber</i> ein Angebot als Alleinvermarktungsauftrag/Leadmandat nachgewiesen, wird jedoch trotz des Vorliegens weiterer Angebote zum <i>Objekt</i> nur dieses Angebot als Kurz-Exposé weitergeleitet.
</p>

<p>
    7.5 Die Weiterleitung wird bei mehreren Immobilienangeboten zum selben <i>Objekt</i> entweder durch die Bereitstellung eines gesonderten Kurz-Exposés für jede/jeden <i>Immobilienanbietenden</i> realisiert. Die Weiterleitung kann aber auch in zusammengefasster Form erfolgen. Hierbei erhält der <i>Suchende</i> in einem Dokument die übereinstimmenden Objektdaten getrennt von den Anbieternamen und Kontaktdaten. Abweichende Daten werden bei den Objektdaten als Bandbreitenangaben ohne konkrete Zuordnung zu einem Immobilienanbieter aufgeführt (z.B. Bandbreite für die verlangten Preise oder Provisionen). Die Kontaktdaten sind in der Reihenfolge des zeitlichen Eingangs der <i>Immobilienangebote</i> aufgeführt.
</p>

<p>
    7.6 Eine direkte Angebotsabgabe der <i>Immobilienanbietenden</i> an den <i>Suchenden</i> findet nicht statt. <i>Suchende</i> haben jedoch nach Übermittlung der Angebote durch den  <i>Portalbetreiber</i> die Möglichkeit, Kontakt zu den <i>Immobilienanbietenden</i> aufzunehmen.
</p>

<p>
    7.7 Der <i>Immobilienanbietende</i> hat keinen Anspruch auf Übermittlung seines Angebotes an den <i>Suchenden</i>. Dies gilt auch dann, wenn die Suchbedingungen und Angebotsbedingungen sachlich übereinstimmen.
</p>

<h2 id="_top8">8. Einschaltung Dritter</h2>
<p>
    8.1 Der <i>Portalbetreiber</i> ist berechtigt, zur Erbringung von Leistungen nach diesem Nutzungsvertrag Dritte einzusetzen. Er wird dabei die rechtlichen Bedingungen beachten, insbesondere solche datenschutzrechtlicher Art.
</p>

<p>
    8.2 Informationen zu den Personen, die für wesentliche Dienstleistungen im Rahmen dieses Vertrages eingesetzt werden, sind im Impressum auf dem Portal abrufbar.
</p>

<h2 id="_top9">9. Pflichten, Garantien und Haftung des Suchenden</h2>
<p>
    9.1 Der <i>Immobilienanbietende</i> ist für die von ihm eingestellten Inhalte und die Inhalte der daraus automatisiert erzeugten Kurz-Exposés selbst verantwortlich. Dies umfasst die Pflicht des <i>Immobilienanbietenden</i> sicherzustellen, dass alle gesetzlich vorgesehenen Inhalte zutreffend enthalten sind (Beispiel: Energiekennwerte nach Energieeinsparverordnung (EnEV) und die <i>Immobilienangebote</i> keine sachfremden Inhalte aufweisen.
</p>

<p>
    9.2 Sollte ein gesetzlich zwingend vorgesehener Inhalt nicht in der gebotenen Form eingestellt werden können oder nicht die vorgesehenen Kurz-Exposés aufgenommen werden, wird die/der <i>Immobilienanbietende</i> unverzüglich den  <i>Portalbetreiber</i> in Textform hierzu unterrichten und eine Nutzung der Services <i>LeAn®</i> mit den bei ihm betroffenen Angeboten bis zu einer Klärung unterlassen.
</p>

<p>
    9.3 Der <i>Immobilienanbietende</i> stellt sicher, dass die von ihm eingegebenen und bereitgestellten Inhalte nicht gegen die gesetzlichen Bestimmungen insbesondere die Bestimmungen zum Jugendschutz oder Persönlichkeitsrechte oder sonstige Rechte zugunsten Dritter verstoßen. Dies schließt die Persönlichkeitsrechte von identifizierbaren oder benannten und/oder abgebildeten natürlichen Personen ebenso ein, wie die Rechte von juristischen Personen, Personenvereinigungen und Unternehmen sowie die Beachtung von Marken- Design- und Urheberrechten.
</p>

<p>
    9.4 Der <i>Immobilienanbietende</i> garantiert, dass die von ihm eingestellten Inhalte, insbesondere Abbildungen, Grafiken, Logos und verwendete Firmierungen und Markennamen frei von Rechten Dritter (insbes. Urheber- oder Markenrechte, Persönlichkeitsrechte, Rechte am eigenen Bild) sind oder er über entsprechende Berechtigungen zur Verwendung auf dem <i>Immobilienportal</i> im Internet für die entsprechende Dauer verfügt.
</p>

<p>
    9.5 <i>Immobilienangebote</i> dürfen nur von den dazu berechtigten Personen in das <i>Immobilienportal</i> eingestellt werden. Sie müssen ernsthaft gemeint sein und wahrheitsgemäße und vollständige Angaben enthalten, die einem <i>Suchenden</i> eine zutreffende Vorstellung vom <i>Objekt</i> vermitteln, also nicht irreführend sind.
</p>

<p>
    9.6 Die zur Verfügung gestellten Abbildungen (Fotos außen oder innen, Planzeichnungen, Karten) müssen einen konkreten Bezug zum <i>Objekt</i> aufweisen und dürfen ebenfalls nicht irreführend sein. Abbildungen dürfen somit keine bloßen Platzhalter bzw. Beispielabbildungen sein. Das Einstellen von angebotsfremden oder rechtswidrigen Inhalten ist nicht gestattet.
</p>

<p>
    9.7 Wenn feststeht, dass ein angebotenes <i>Objekt</i> nicht mehr verfügbar ist, hat der <i>Immobilienanbietende</i> das Immobilienangebot unverzüglich für den aktiven Auswahlprozess auf dem <i>Immobilienportal</i> zu sperren oder zu löschen.
</p>

<p>
    9.8 Der <i>Immobilienanbietende</i> darf den Service auf dem <i>Immobilienportal</i> nur gemäß dieser Nutzungsbedingungen im Rahmen des bestimmungsgemäßen Zwecks des Portals nutzen.
</p>

<p>
    9.9 Von dem <i>Portalbetreiber</i> vorgesehene Zugangsbeschränkungen und Sicherheitsmaßnahmen sind zu beachten und dürfen nicht umgangen, entfernt oder unbrauchbar gemacht werden.
</p>

<p>
    9.10 Der <i>Immobilienanbietende</i> ist verpflichtet, dafür zu sorgen, dass seine technische Infrastruktur nach dem Stand der Technik gegen unbefugte Nutzung und Virenbefall angemessen gesichert ist, damit von ihr keine Gefahren für die technischen Einrichtungen des  <i>Portalbetreiber</i>s ausgehen.
</p>

<p>
    9.11 Der <i>Immobilienanbietende</i> ist nicht berechtigt, die gewonnenen Daten der <i>Suchenden</i> zu Zwecken zu nutzen, die nicht in unmittelbarem Zusammenhang mit dem Kauf-, Miet- oder sonstigem Interesse am konkreten <i>Objekt</i> stehen. Insbesondere ist ihm untersagt, die Daten von <i>Suchenden</i> an Dritte weiterzugeben oder sie anderweitig gewerblich zu nutzen. Der <i>Immobilienanbietende</i> hat das Datenschutzrecht zu beachten.
</p>

<p>
    9.12 Werbung und kommerzielle Angebote, die über die mit der Werbung zum <i>Objekt</i> verbundenen Werbewirkung hinausgehen, insbesondere „SPAM“, sind zu unterlassen.
</p>

<p>
    9.13 Der <i>Immobilienanbietende</i> ist verpflichtet, Zugangsdaten und Passwort geheim zu halten und alle notwendigen Schutzvorkehrungen zu treffen, um die Kenntnisnahme Unbefugter von dem Passwort zu verhindern. Hat der <i>Immobilienanbietende</i> den Verdacht oder Anhaltspunkte dafür, dass sein Passwort Unbefugten zugänglich geworden ist oder von Unbefugten verwendet wird, ist er verpflichtet, den  <i>Portalbetreiber</i> hierüber unverzüglich zu informieren, damit dieser die erforderlichen Schritte zur Verhinderung einer missbräuchlichen Nutzung vornehmen kann.
</p>

<p>
    9.14 Der <i>Immobilienanbietende</i> ist für die unbefugte Nutzung des Immobilienportals unter seinem Passwort verantwortlich, sofern er nicht nachweisen kann, dass ihm der Missbrauch seines Passworts nicht zuzurechnen ist. Die/der <i>Immobilienanbietende</i> kann sein Passwort selbständig ändern.
</p>

<h2 id="_top10">10. Nutzungsrechte</h2>
<p>
    Mit der Einstellung von Inhalten in <i>LeAn®</i> (räumt die <i>nutzende Person</i> dem  <i>Portalbetreiber</i> das Recht ein, diese Inhalte (insbesondere Medien wie Texte, Bilder, Grundrisse o. ä.) unentgeltlich und unbefristet mit den für den Betrieb von <i>LeAn®</i> erforderlichen Nutzungsarten zu nutzen, insbesondere die Inhalte zu speichern, zu vervielfältigen, zu bearbeiten, abzuändern, bereitzuhalten, zu übermitteln, zu übertragen, zu veröffentlichen und öffentlich zugänglich zu machen. Die Rechtseinräumung umfasst auch die Unterlizenzierung an Dritte, wenn diese für den Betrieb und Services von <i>LeAn®</i> eingeschaltet werden. Des Weiteren ist der  <i>Portalbetreiber</i> berechtigt, die bei <i>LeAn®</i> eingestellten Inhalte unter Wahrung datenschutzrechtlicher Vorschriften zum Zwecke der Analyse, Weiterentwicklung der Plattform sowie zur Produktentwicklung und der darauf basierenden Erbringungen von künftigen Services von <i>LeAn®</i> (insbesondere im Rahmen statistischer Auswertungen und Übersichten) im vorgenannten Umfang zu nutzen.
</p>

<h2 id="_top11">11. Immobilienwirtschaftlicher Dialog</h2>
<p>
    11.1 Der <i>Portalbetreiber</i> bietet Informationen zum Ansiedlungsmanagement bzw. deren Übermittlung im Rahmen eines immobilienwirtschaftlichen Dialogs an, der die Bereitstellung von Informationen (Studien, Kennzahlen etwa zu Frequenzen, Mietpreisentwicklungen, Informationen zur Standortgestaltung im Vertragsgebiet) und eigene Veranstaltungen vorsieht oder mit Verweisen auf von Dritten getragene Veranstaltungen und Informationen erfolgt.
</p>

<p>
    11.2 Die Verantwortlichkeit für den Inhalt der Informationen und die Veranstaltungen, zu denen eingeladen wird, kann eine andere Person als der  <i>Portalbetreiber</i> innehaben. Die jeweilige Verantwortlichkeit wird in den Informationen bzw. Einladungen ausgewiesen oder ergibt sich aus den Umständen. Im Zweifel ist der  <i>Portalbetreiber</i> verantwortlich.
</p>

<p>
    11.3 Registrierte <i>Immobilienanbietende</i> können das Informationsangebot und entsprechende Einladungen beziehen. Mit der Teilnahme am immobilienwirtschaftlichen Dialog sind keine Mitgliedschaftsrechte verbunden und es wird auch kein sonstiger gesellschaftsrechtlicher Zusammenschluss begründet. Details ergeben sich aus den Informationen unter <span style="background-color: rgb(0, 216, 255);">[Fundstelle angeben]</span>.
</p>

<h2 id="_top12">12. Verbotene Nutzungen</h2>
<p>
    Die <i>nutzende Person</i> verpflichtet sich, die Nutzung von softwaretechnischen Maßnahmen, die insbesondere automatisierte Eingriffe und Datenübermittlungen bewirken, welche Abläufe auf dem <i>Immobilienportal</i> erschweren, die Infrastruktur des Immobilienportals unangemessen belasten, den Betrieb des Immobilenportals beeinträchtigen oder Rechte des  <i>Portalbetreiber</i>s, seiner Lizenzgeber oder von anderen nutzenden Personen verletzen, zu unterlassen.
</p>

<h2 id="_top13">13. Verfügbarkeit, Unterrichtung</h2>
<p>
    13.1 Der <i>Portalbetreiber</i> gewährleistet keine ununterbrochene Verfügbarkeit des Immobilienportals und/oder seiner Services. Insbesondere kann der  <i>Portalbetreiber</i> Leistungen zeitweilig beschränken, wenn dies im Hinblick auf Sicherheitsanforderungen, Kapazitätsgrenzen, der Integrität des IT-Systems oder zur Durchführung technischer Maßnahmen erforderlich ist oder dies der ordnungsgemäßen oder verbesserten Leistungserbringung im Rahmen von Wartungsarbeiten dient. Der  <i>Portalbetreiber</i> versucht die Dauer und Anzahl von Unterbrechungen oder Beschränkungen zu begrenzen.
</p>

<p>
    13.2 Im Übrigen bemüht sich der  <i>Portalbetreiber</i> darum, die Leistungen ohne Unterbrechungen verfügbar zu halten und Übermittlungen fehlerfrei zu erbringen. Nicht im Einflussbereich des  <i>Portalbetreiber</i>s liegen jedoch insbesondere Störungen der Internetinfrastruktur der entsprechenden Provider. Wenn ein Systemausfall die Nutzung von <i>LeAn®</i> absehbar nicht nur unerheblich beeinträchtigt oder unmöglich macht, werden die nutzenden Personen in geeigneter Form unterrichtet.
</p>

<h2 id="_top14">14. Leistungseinstellung</h2>
<p>
    14.1 Die Aufrechterhaltung der Erreichbarkeit von <i>LeAn®</i> sowie der Umfang des Angebots und sonstiger Leistungen, die kostenlos erbracht werden, stehen im Ermessen des  <i>Portalbetreiber</i>s. Der  <i>Portalbetreiber</i> behält sich vor, die Pflege und Bereithaltung des Portals ohne Angabe eines Grundes oder einer Vorankündigung einzustellen.
</p>

<p>
    14.2 Im Falle der Einstellung des Portals wird der  <i>Portalbetreiber</i> die nutzenden Personen über die mitgeteilten Kontaktdaten (via E-Mail) informieren.
</p>

<p>
    14.3 Der <i>Portalbetreiber</i> ist darüber hinaus auch berechtigt, die Nutzung des Portals vollständig oder lediglich für einzelne <i>nutzende Personen</i> vorübergehend oder endgültig einzustellen, wenn der  <i>Portalbetreiber</i> verpflichtet ist, eine die Leistungserbringung unzulässig oder unmöglich machende Anordnung einer Behörde oder eines Gerichts zu befolgen.
</p>

<p>
    14.4 Der <i>Portalbetreiber</i> wird die nutzenden Personen nach Möglichkeit vorher über die entsprechenden Leistungseinschränkungen und deren voraussichtliche Dauer per E-Mail an die bei der Registrierung angegebene E-Mail-Adresse informieren.
</p>

<h2 id="_top15">15. Ausschluss von nutzenden Personen, Sicherheitsmaßnahmen</h2>
<p>
    15.1 Der <i>Portalbetreiber</i> ist berechtigt, <i>nutzende Personen</i> bei Vorliegen von nicht nur unerheblichen Rechtsverletzungen oder Verstößen gegen diese Nutzungsbedingungen von der weiteren Teilnahme zeitweilig oder auf Dauer für die Zukunft auszuschließen. Der  <i>Portalbetreiber</i> kann diese Maßnahmen auch dann treffen, wenn die <i>nutzende Person</i> nach einer Beanstandung ein gerügtes vertragswidriges Verhalten fortsetzt oder eine gebotene Handlung unterlässt.
</p>

<p>
    15.2 Besteht der durch Vorliegen tatsächlicher Anhaltspunkte begründete Verdacht, dass die <i>nutzende Person</i> das Portal und damit im Zusammenhang stehende Leistungen vertragswidrig nutzt oder von den Einrichtungen der nutzenden Person oder durch ihre Nutzung die Gefahr von Schäden für den  <i>Portalbetreiber</i> oder Dritte ausgeht oder droht, kann der  <i>Portalbetreiber</i> Sicherheitsmaßnahmen ergreifen, die auch eine vorläufige Leistungseinschränkung oder vorläufige Suspendierung der Teilnahme für die <i>nutzende Person</i> beinhalten können. Hierzu gehört insbesondere die Gefahr der Verbreitung von Schadcode (Computerviren).
</p>

<p>
    15.3 Im Fall der vorübergehenden oder endgültigen Leistungseinschränkung für einzelne <i>nutzende Personen</i> werden diese durch den  <i>Portalbetreiber</i> unverzüglich per E-Mail benachrichtigt und es wird Gelegenheit zur Stellungnahme gegeben.
</p>

<h2 id="_top16">16. Verfahren bei Verstößen gegen diese Nutzungsbedingungen</h2>
<p>
    16.1 Verstöße gegen die Nutzungsbedingungen durch den <i>Immobilienanbietenden</i> und/oder seine Mitarbeiter und/oder sonstige Personen, die für ihn tätig werden, werden vom  <i>Portalbetreiber</i> in der Regel in einem dreistufigen Verfahren geahndet:
</p>
<ul>
    <li>Stufe 1: Abmahnung</li>
    <li>Stufe 2: Zeitlicher Ausschluss von der Nutzung der Dienste, i.d.R. 2 Monate.</li>
    <li>Dauerhafter Ausschluss von der Nutzung der Dienste.</li>
</ul>

<p>
    16.2 Sollte der <i>Immobilienanbietende</i> ein Unternehmen sein, so betrifft der zeitliche Ausschluss nicht nur die handelnde natürliche Person, sondern das Unternehmen insgesamt.
</p>

<p>
    16.3 Der <i>Portalbetreiber</i> behält sich vor, auf besonders schwerwiegende Verstöße gegen die Nutzungsbedingungen abweichend zu reagieren und/oder einzelne Stufen des dreistufigen Verfahrens auszulassen und unmittelbar die gravierendere Ahndung vorzunehmen.
</p>

<p>
    16.4 Weitergehende Rechte, etwa Kündigungsrechte und Schadensersatzansprüche, bleiben unberührt.
</p>

<h2 id="_top17">17. Hinweise zu den Inhalten, Rechtsverletzungsmeldungen</h2>
<p>
    17.1 Die bei <i>LeAn®</i> eingestellten Inhalte bzw. Angebote sind für den  <i>Portalbetreiber</i> fremde Inhalte i.S.v. § 8 Absatz 1 Telemediengesetz (TMG). Die rechtliche Verantwortung für diese Inhalte liegt nicht beim  <i>Portalbetreiber</i>, sondern bei derjenigen Person, welche die Inhalte bei <i>LeAn®</i> eingestellt hat.
</p>

<p>
    17.2 Die über das <i>Immobilienportal</i> zur Verfügung gestellten Inhalte werden mit Sorgfalt erstellt und gepflegt. Der  <i>Portalbetreiber</i> kann schon wegen der Einstellung von Inhalten durch <i>Immobilienanbietende</i> dennoch Fehler nicht ausschließen. Wenn Fehler auffallen, wird darum gebeten, diese an den  <i>Portalbetreiber</i>, z.B. unter <span style="background-color: rgb(0, 216, 255);">[service@Domain.de]</span> zu melden.
</p>

<p>
    17.3 Gleiches gilt, wenn Rechtsverletzungen in Inhalten erfolgen, die auf dem <i>Immobilienportal</i> zugänglich sind. Rechteinhaber können bei der Verletzung von Urheber-, Marken-°, Design-, Patentrechten und anderer immaterieller Schutzrechte zudem das Rechtsverletzungsmeldesystem nutzen.
</p>

<h2 id="_top18">18. Haftung</h2>
<p>
    18.1 Der  <i>Portalbetreiber</i> haftet auf Aufwendungs- und Schadensersatz - gleich aus welchem Rechtsgrund – insbesondere aus Gewährleistung, unerlaubter Handlung, Organisationsverschulden, Verschulden bei Vertragsabschluss oder etwaigen anderen verschuldensabhängigen Ansprüchen– nur, soweit die Haftung auf dem Verschuldensmaßstab Vorsatz oder grobe Fahrlässigkeit beruht oder der Schaden auf einer Verletzung vertragswesentlicher Pflichten, deren Erfüllung die ordnungsgemäße Durchführung des Vertrags überhaupt erst ermöglichen und auf deren Einhaltung der Vertragspartner regelmäßig vertrauen darf oder Ansprüchen nach §§ 1, 4 des Produkthaftungsgesetzes beruht.
</p>

<p>
    18.2 Der vorstehende Haftungsausschluss für Fälle einfacher Fahrlässigkeit gilt nicht bei Schäden aus der Verletzung des Lebens, des Körpers oder der Gesundheit, sowie im Fall der Übernahme einer Beschaffenheitsgarantie oder des arglistigen Verschweigens eines Mangels i.S.v. § 444 BGB.
</p>

<p>
    18.3 In diesen Fällen haftet der  <i>Portalbetreiber</i> auch bei einfacher Fahrlässigkeit.
</p>

<p>
    18.4 Bei Übernahme einer Beschaffenheitsgarantie haftet der  <i>Portalbetreiber</i> nur für solche Schäden, deren Ausbleiben Gegenstand der Garantie war.
</p>

<p>
    18.5 Soweit die Haftung des  <i>Portalbetreiber</i>s vorstehend geregelt ist, gilt dies auch für seine Beschäftigten, Vertreter und Erfüllungsgehilfen.
</p>

<h2 id="_top19">19. Haftung für Datenverluste, Wiederherstellung, wirtschaftliche Erwartungen</h2>
<p>
    Die in <a href="#_top21" class="bg-yellow-highlight">Ziffer 21</a> geregelte Haftung gilt für den Verlust von Daten und Programmen sowie deren Wiederherstellung nur, soweit diese Schäden und Aufwendungen nicht durch angemessene Vorsorgemaßnahmen, insbesondere die Anfertigung von Sicherungskopien der Daten vermeidbar gewesen wären.
</p>

<h2 id="_top20">20. Rechtsbeziehung zu nutzenden Personen und deren Ansprüchen untereinander</h2>
<p>
    20.1 Der <i>Portalbetreiber</i> ist keine Partei der Rechtsbeziehungen zwischen <i>Immobilienanbietenden</i> und <i>Suchenden</i>. Ansprüche aus dem Verhältnis <i>Immobilienanbietenden</i> und <i>Suchenden</i> betreffen allein diese beiden Parteien und entstehen nicht gegenüber dem  <i>Portalbetreiber</i>.
</p>

<p>
    20.2 Der <i>Portalbetreiber</i> haftet damit weder für Provisionsforderungen – auch nicht für den Fall, dass ein <i>Suchender</i> aufgrund vorliegender Daten einen Makler umgehen sollte - noch für sonstige wirtschaftliche Folgen des Leistungsaustauschs dieser Parteien und entsprechender Vorbereitungshandlungen oder für den Eintritt wirtschaftlicher Erwartungen, die eine <i>nutzende Person</i> im Zusammenhang mit seiner Nutzung des Immobilienportals hegt. Insbesondere übernimmt der  <i>Portalbetreiber</i> weder eine Gewähr oder Garantie für die zwischen den <i>Suchenden</i> und den <i>Immobilienanbietenden</i> ggf. zustande kommenden Vertragsverhältnisse noch eine Haftung für Sach- und Rechtsmängel der Objekte. Ihn trifft auch keine Verpflichtung, für eine Erfüllung eventueller Verpflichtungen der nutzenden Personen zu sorgen oder darauf hinzuwirken.
</p>

<p>
    20.3 Die Kontaktaufnahme des <i>Suchenden</i> mit einem oder mehreren <i>Immobilienanbietenden</i> erfolgt ohne Empfehlung und/oder Zutun des  <i>Portalbetreiber</i>s. Auch in Fällen, in denen der  <i>Portalbetreiber</i> oder einer seiner Mitarbeiter und Erfüllungsgehilfen von einer nutzenden Person gebeten werden, einen Kontakt zu einer der <i>Immobilienanbietenden</i> oder <i>Suchenden</i> aufzunehmen oder herzustellen sind solche Handlungen nicht auf eine Teilnahme an einem Vertragsverhältnis ausgerichtet und nicht dazu bestimmt, einen Vertrag abzuschließen, insbesondere nicht konkludent auf den Abschluss eines Maklervertrags gerichtet.
</p>

<p>
    20.4 Ein etwaiger Vertragsschluss ist nicht beabsichtigt und steht zudem vorsorglich unter dem Vorbehalt der Schriftform.
</p>

<p>
    20.5 Für die Richtigkeit, Vollständigkeit und Aktualität der von Immobilienanbietemden eingegebenen Daten übernimmt der  <i>Portalbetreiber</i> keine Verantwortung. Gleiches gilt für die wahre Identität und die Verfügungsbefugnis der nutzenden Personen. Bei Zweifeln sind die nutzenden Personen gehalten, sich in geeigneter Weise über die Identität und Verfügungsbefugnis zu informieren. Auch die Leistungsfähigkeit und Bonität der nutzenden Personen wird durch den  <i>Portalbetreiber</i> zu keinem Zeitpunkt überprüft.
</p>

<h2 id="_top21">21. Höhere Gewalt</h2>
<p>
    21.1 Der <i>Portalbetreiber</i> haftet nicht für Schäden, die als Folge der Beeinträchtigung des Immobilienportals entstehen, die durch die Störung seines Betriebs und/oder der für den Betrieb des Immobilienportals eingesetzten Infrastruktur infolge von höherer Gewalt, Aufruhr, Kriegs- und Naturereignissen oder infolge von sonstigen vom  <i>Portalbetreiber</i> nicht zu vertretenden Vorkommnissen (z.B. Streik, Aussperrung, Verkehrsstörungen, Epidemien, Pandemien, Verfügungen von öffentlicher Hand des In- und Auslands) veranlasst oder auf nicht schuldhaft verursachte technische Probleme zurückzuführen sind.
</p>

<p>
    21.2 Dies gilt auch, soweit diese Störungen bei vom  <i>Portalbetreiber</i> beauftragten Dritten eintreten.
</p>

<h2 id="_top22">22. Änderungsvorbehalt</h2>
<p>
    22.1 Der <i>Portalbetreiber</i> behält sich das Recht vor, diese Nutzungsbedingungen zu ändern und sie insbesondere an künftig veränderte Umstände anzupassen. Bei einer Änderung werden die Interessen der nutzenden Personen unter Berücksichtigung der Interessen des  <i>Portalbetreiber</i>s angemessen berücksichtigt.
</p>

<p>
    22.2 Die registrierte <i>nutzende Person</i> kann das Angebot des  <i>Portalbetreiber</i>s zu einer Änderung der Nutzungsbedingungen (etwa bei einem Login) annehmen und die geänderten Bedingungen ausdrücklich akzeptieren. In diesem Fall erlangen die geänderten Nutzungsbedingungen zum angegebenen Zeitpunkt Geltung.
</p>

<p>
    22.3 Die registrierte <i>nutzende Person</i> wird auf die Änderung der Nutzungsbedingungen in Textform per Mitteilung an die angegebene E-Mail hingewiesen und es werden die geänderten Bedingungen spätestens sechs Wochen vor ihrem Inkrafttreten an die registrierte <i>nutzende Person</i> übermittelt. Widerspricht eine registrierte <i>nutzende Person</i> der Geltung der neuen Nutzungsbedingungen nicht innerhalb von vier Wochen nach Empfang der Mitteilung, gilt die geänderte Vereinbarung als angenommen. Der  <i>Portalbetreiber</i> wird der registrierten nutzenden Person in der Mitteilung, welche die geänderten Bedingungen enthält, auf die Bedeutung dieser vierwöchigen Frist, das Widerspruchsrecht der registrierten nutzenden Person und die Rechtsfolgen des Schweigens gesondert hinweisen.
</p>

<p>
    22.4 Widerspricht die registrierte <i>nutzende Person</i> den Änderungen, sind beide Parteien berechtigt, das Vertragsverhältnis zum Wirksamwerden der Änderungen zu kündigen. Sonstige Kündigungsmöglichkeiten bleiben unberührt.
</p>

<h2 id="_top23">23. Laufzeit, Werktage</h2>
<p>
    23.1 Das Nutzungsverhältnis der nutzenden Person und dem  <i>Portalbetreiber</i> ist von unbefristeter Dauer. Es kann von jeder Partei ohne Angabe von Gründen mit einer Frist von <span style="background-color: rgb(0, 216, 255);">zehn Werktagen</span> gekündigt werden.
</p>

<p>
    23.2 Unter Werktagen nach dieser Vereinbarung verstehen sich alle Wochentage mit Ausnahme von Samstagen, Sonntagen und gesetzlichen Feiertagen am Sitz der nutzenden Person. Heiligabend und Silvester werden wie Feiertage behandelt.
</p>

<h2 id="_top24">24. Schlussbestimmungen</h2>
<p>
    22.1 Die Vertragssprache ist Deutsch. Vom  <i>Portalbetreiber</i> bereitgestellte Übersetzungen dienen lediglich der Information. Maßgeblich ist die Fassung der Bestimmungen in der deutschen Originalsprache. Das gilt für die Vertragsunterlagen, den Schriftverkehr, die Abwicklung und sämtliche Verhandlungen.
</p>

<p>
    22.2 Auf die Verträge der nutzenden Personen mit dem  <i>Portalbetreiber</i> und die in ihrer Ausführung erfolgenden Einzelverträge zwischen diesen Parteien findet das Recht der Bundesrepublik Deutschland Anwendung. Die Anwendung internationaler Übereinkommen ist ausgeschlossen.
</p>

<p>
    22.3 Sofern es sich der nutzenden Person um einen Kaufmann, eine juristische Person des öffentlichen Rechts oder um ein öffentlich-rechtliches Sondervermögen handelt, ist <span style="background-color: rgb(0, 216, 255);">Gerichtsstand für alle Streitigkeiten aus Vertragsverhältnissen zwischen dem  <i>Portalbetreiber</i> und der nutzenden Person der Sitz des  <i>Portalbetreiber</i>s</span>. Handelt es sich bei dem  <i>Portalbetreiber</i> um eine der in § 17 Abs. 1 ZPO genannten Personen, gilt deren allgemeiner Gerichtsstand nach dieser Vorschrift. Der  <i>Portalbetreiber</i> ist zudem berechtigt, die <i>nutzende Person</i> an ihrem allgemeinen Gerichtsstand zu verklagen.
</p>
